body {
    margin: 0;
    padding: 0;
    font: 12px Arial, Helvetica, sans-serif; 
    /*background: #9cd7e4 url(../../Images/bg3.jpg) repeat-x top; */
    color: #333;
    line-height: 20px;
}
.bg_home {
	background: url(../Images/bg_home.png) #fff repeat-x;
	/*background: #f5f9fd url(/images/bg.png) center top repeat-x fixed;*/
}
.bg_inner {
	background: url(../Images/bg_inner.png) #ececec repeat-x;
}
a {
	text-decoration:none;
	color:#1069b6;
}
a:hover {
	color: #000;
	text-decoration:underline;
}
div, img {
	margin:0px;
	padding:0px;
}
h1, h2, h3 {
	font-weight:normal;	
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic; /* fixed IE images scaling */
}
td {
	vertical-align:top;
}
hr {
	border: none;
	border-bottom:1px solid #CCC;
}
/* general */
#footer_wrapper {
	background:url(../Images/footer_bg.png) no-repeat; 
    background-position: center center;
	margin:0;
}
#footer_wrapper .copy {
	font-size:0.85em;
}
#footer_wrapper .nav {
	padding:20px 0 10px 0;
}
#footer_wrapper .nav a {
	font-size:0.85em;
	padding:0 4px 0 2px;
	border-right:1px solid #aaa;
}
#home_news {
	font-size:0.9em;
}
#home_news h2 {
	padding:0 0 20px 0;
	margin:0;
}
.txt_blue {
	color:#054a85;
}
.txt_green {
	color:#058535;
}
.txt_red {
	color:#da2400;
}
.txt_black {
	color:#000000;	
}
#container .picture {
	padding:4px;
	background-color:#FFF;
	border:1px solid #CCC;
}
#highlight, #highlight .highlight {
	width:950px;
	height:330px;
	position:relative;
}
#highlight .highlight {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
#highlight .video_home {
	position:absolute;
	top:40px;
	right:0;
	width:337px;
	height:280px;
	background:url(../Images/vdo_bg.png) no-repeat;
}
#highlight .video_home .block {
	margin:52px 20px 0 20px;
	text-align:center;
}
#nav_main .lang {
	background:none;
	padding:0 0 0 0;
	margin:0;
}
#nav_main .lang img {
	background:none;
	padding:0 0 0 0;
	margin:0;
}
.border_image {
	padding:8px;
	border:1px solid #ddd;
	background-color:#FFFFFF;
}
.border_image2 {
	padding:3px;
	border:1px solid #ddd;
	background-color:#FFFFFF;
}
#news_home .item {
	border-bottom:1px dotted #CCCCCC;
	font-size:0.9em;
}
#lang td {
	font-size:0.85em;
}
#frontpage h2 {
	margin:0;
	text-transform:uppercase;
	font-size:1.4em;
	font-weight:bold;
}
.sidebar, .sidebar li {
	list-style:none;
	padding:0;
	margin:0;
}
#sidebar {
	padding:10px;
	width:220px;
	/* background-color:#f7f7f7; */
}
.sidebar li a {
	padding: 10px 0 10px 20px;
	background:url(../Images/navigate-right.png) no-repeat left center;
	color:#333333;
	border-bottom:1px solid #CCC;
	display:block;
	text-decoration:none;
	font-weight:700;
	text-transform:uppercase;
	font-size:.9em;
}
.sidebar li a:hover, .sidebar li .selected {
	color:#43a6dd;
}
h1 {
	color:#006e34;
	font-size:2.4em;
}
/* drop menu */
#jsddm {
	margin: 0;
	padding: 0;
	position:relative;
	z-index:100;
	padding-top:5px;
	height:40px;
}
#jsddm li {
	float: left;
	list-style: none;
	font: 12px Tahoma, Arial
}
#jsddm li a {
	display:block;
	font-weight:700;
	padding:0px 10px;
	height:35px;
	line-height:35px;
	font-size:11px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
}
#jsddm li a:hover {
	background:url(../Images/nav_main_hover.png) repeat-x;
	text-decoration:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-border-radius: 5px;
	border-radius: 5px;
	color:#1e99dd;
}
#jsddm li ul {
	margin: 5px 0 0 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}
#jsddm li ul li {
	float: none;
	display: inline;
}
#jsddm li ul li a {
	width: auto;
	background: #0791dd;
	font-size:.9em;
	line-height:.9em;
	padding:8px 10px;
	height:auto;
	border-bottom:1px solid #2caaef;
	font-weight:normal;
}
#jsddm li ul li a:hover {
	background: #fff;
	color:#0791dd;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-border-radius: 0px;
	border-radius: 0px;
}
